.version.portraits_overview /* version checker */
{
	color: #0000F4;
	background-color: #F6327E;
}

#muse_css_mq
{
	background-color: #FFFFFF;
}

#page
{
	z-index: 1;
	width: 954px;
	min-height: 816px;
	background-image: none;
	border-style: solid;
	border-width: 1px;
	border-color: #000000;
	background-color: #585858;
	margin-left: auto;
	margin-right: auto;
	margin-top: -1px;
	padding: 14px 18px 20px;
}

#u2821-5
{
	z-index: 50;
	width: 243px;
	min-height: 42px;
	position: relative;
	margin-right: -10000px;
}

#u2895-4
{
	z-index: 55;
	width: 185px;
	min-height: 23px;
	position: relative;
	margin-right: -10000px;
	margin-top: 18px;
	left: 767px;
}

#pu3082-3
{
	width: 0.01px;
	margin-top: 6px;
}

#u3082-3
{
	z-index: 2;
	width: 954px;
	min-height: 142px;
	position: relative;
	margin-right: -10000px;
}

#u2897
{
	z-index: 5;
	width: 950px;
	position: relative;
	margin-right: -10000px;
	margin-top: 2px;
	left: 2px;
}

#menuu2822
{
	z-index: 7;
	width: 950px;
	position: relative;
	margin-right: -10000px;
	margin-top: 105px;
	left: 2px;
}

#u23348
{
	width: 134px;
	min-height: 35px;
	position: relative;
	margin-right: -10000px;
}

#u23349
{
	width: 134px;
	padding-bottom: 18px;
	position: relative;
}

#u23349:hover
{
	width: 134px;
	min-height: 0px;
	margin: 0px;
}

#u23349:active
{
	width: 134px;
	min-height: 0px;
	margin: 0px;
}

#u23351-4
{
	width: 134px;
	min-height: 17px;
	position: relative;
	margin-right: -10000px;
	top: 9px;
}

#u23349:hover #u23351-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 17px;
	width: 134px;
	margin: 0px -10000px 0px 0px;
}

#u23349:active #u23351-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 17px;
	width: 134px;
	margin: 0px -10000px 0px 0px;
}

#u23355
{
	width: 134px;
	min-height: 35px;
	position: relative;
	margin-right: -10000px;
	left: 136px;
}

#u23358
{
	width: 134px;
	padding-bottom: 18px;
	position: relative;
}

#u23349.MuseMenuActive,#u23358:hover
{
	width: 134px;
	min-height: 0px;
	margin: 0px;
}

#u23358:active
{
	width: 134px;
	min-height: 0px;
	margin: 0px;
}

#u23360-4
{
	width: 134px;
	min-height: 17px;
	position: relative;
	margin-right: -10000px;
	top: 9px;
}

#u23349.MuseMenuActive #u23351-4,#u23358:hover #u23360-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 17px;
	width: 134px;
	margin: 0px -10000px 0px 0px;
}

#u23358:active #u23360-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 17px;
	width: 134px;
	margin: 0px -10000px 0px 0px;
}

#u23362
{
	width: 134px;
	min-height: 35px;
	position: relative;
	margin-right: -10000px;
	left: 272px;
}

#u23365
{
	width: 134px;
	padding-bottom: 18px;
	position: relative;
}

#u23358.MuseMenuActive,#u23365:hover
{
	width: 134px;
	min-height: 0px;
	margin: 0px;
}

#u23365:active
{
	width: 134px;
	min-height: 0px;
	margin: 0px;
}

#u23368-4
{
	width: 134px;
	min-height: 17px;
	position: relative;
	margin-right: -10000px;
	top: 9px;
}

#u23358.MuseMenuActive #u23360-4,#u23365:hover #u23368-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 17px;
	width: 134px;
	margin: 0px -10000px 0px 0px;
}

#u23365:active #u23368-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 17px;
	width: 134px;
	margin: 0px -10000px 0px 0px;
}

#u23369
{
	width: 134px;
	min-height: 35px;
	position: relative;
	margin-right: -10000px;
	left: 408px;
}

#u23372
{
	width: 134px;
	padding-bottom: 18px;
	position: relative;
}

#u23365.MuseMenuActive,#u23372:hover
{
	width: 134px;
	min-height: 0px;
	margin: 0px;
}

#u23372:active
{
	width: 134px;
	min-height: 0px;
	margin: 0px;
}

#u23373-4
{
	width: 134px;
	min-height: 17px;
	position: relative;
	margin-right: -10000px;
	top: 9px;
}

#u23365.MuseMenuActive #u23368-4,#u23372:hover #u23373-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 17px;
	width: 134px;
	margin: 0px -10000px 0px 0px;
}

#u23372:active #u23373-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 17px;
	width: 134px;
	margin: 0px -10000px 0px 0px;
}

#u23376
{
	width: 134px;
	min-height: 35px;
	position: relative;
	margin-right: -10000px;
	left: 544px;
}

#u23377
{
	width: 134px;
	padding-bottom: 18px;
	position: relative;
}

#u23372.MuseMenuActive,#u23377:hover
{
	width: 134px;
	min-height: 0px;
	margin: 0px;
}

#u23377:active
{
	width: 134px;
	min-height: 0px;
	margin: 0px;
}

#u23378-4
{
	width: 134px;
	min-height: 17px;
	position: relative;
	margin-right: -10000px;
	top: 9px;
}

#u23372.MuseMenuActive #u23373-4,#u23377:hover #u23378-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 17px;
	width: 134px;
	margin: 0px -10000px 0px 0px;
}

#u23377:active #u23378-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 17px;
	width: 134px;
	margin: 0px -10000px 0px 0px;
}

#u23383
{
	width: 134px;
	min-height: 35px;
	position: relative;
	margin-right: -10000px;
	left: 680px;
}

#u23386
{
	width: 134px;
	padding-bottom: 18px;
	position: relative;
}

#u23377.MuseMenuActive,#u23386:hover
{
	width: 134px;
	min-height: 0px;
	margin: 0px;
}

#u23386:active
{
	width: 134px;
	min-height: 0px;
	margin: 0px;
}

#u23388-4
{
	width: 134px;
	min-height: 17px;
	position: relative;
	margin-right: -10000px;
	top: 9px;
}

#u23377.MuseMenuActive #u23378-4,#u23386:hover #u23388-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 17px;
	width: 134px;
	margin: 0px -10000px 0px 0px;
}

#u23386:active #u23388-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 17px;
	width: 134px;
	margin: 0px -10000px 0px 0px;
}

#u23390
{
	width: 134px;
	min-height: 35px;
	position: relative;
	margin-right: -10000px;
	left: 816px;
}

#u23393
{
	width: 134px;
	padding-bottom: 18px;
	position: relative;
}

#u23386.MuseMenuActive,#u23393:hover
{
	width: 134px;
	min-height: 0px;
	margin: 0px;
}

#u23393:active
{
	width: 134px;
	min-height: 0px;
	margin: 0px;
}

#u23393.MuseMenuActive
{
	width: 134px;
	min-height: 0px;
	margin: 0px;
}

#u23394-4
{
	width: 134px;
	min-height: 17px;
	position: relative;
	margin-right: -10000px;
	top: 9px;
}

#u23386.MuseMenuActive #u23388-4,#u23393:hover #u23394-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 17px;
	width: 134px;
	margin: 0px -10000px 0px 0px;
}

#u23393:active #u23394-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 17px;
	width: 134px;
	margin: 0px -10000px 0px 0px;
}

#u23393.MuseMenuActive #u23394-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 17px;
	width: 134px;
	margin: 0px -10000px 0px 0px;
}

#u7460-4
{
	z-index: 92;
	width: 920px;
	min-height: 20px;
	background-color: transparent;
	font-size: 14px;
	color: #7F7F7F;
	font-family: Verdana, Tahoma, Geneva, sans-serif;
	margin-left: 2px;
	margin-top: 7px;
	position: relative;
}

#pu7430
{
	width: 0.01px;
	margin-left: 2px;
	margin-top: 9px;
}

#u7430
{
	z-index: 72;
	width: 219px;
	height: 147px;
	position: relative;
	margin-right: -10000px;
	background: transparent url("../images/carolinengel_0736_c-u7430-fr.jpg") no-repeat left top;
	background-size: cover;
}

#u7449
{
	z-index: 87;
	width: 219px;
	height: 147px;
	position: relative;
	margin-right: -10000px;
	left: 244px;
	background: transparent url("../images/spielzeitheft08_0260_c2-u7449-fr.jpg") no-repeat center center;
	background-size: cover;
}

#u7432
{
	z-index: 73;
	width: 219px;
	height: 147px;
	position: relative;
	margin-right: -10000px;
	left: 487px;
	background: transparent url("../images/ezenarro_spiel09_093_fotohoelting-u7432-fr.jpg") no-repeat center center;
	background-size: cover;
}

#u7434
{
	z-index: 74;
	width: 219px;
	height: 147px;
	position: relative;
	margin-right: -10000px;
	left: 731px;
	background: transparent url("../images/ominao_fotohoelting_027_22x26-u7434-fr.jpg") no-repeat center center;
	background-size: cover;
}

#pu2821-5,#pu7442-4
{
	width: 0.01px;
	margin-left: 2px;
}

#u7442-4
{
	z-index: 75;
	width: 219px;
	background-color: transparent;
	text-align: center;
	color: #7F7F7F;
	font-family: Verdana, Tahoma, Geneva, sans-serif;
	position: relative;
	margin-right: -10000px;
}

#u7451-4
{
	z-index: 88;
	width: 219px;
	background-color: transparent;
	text-align: center;
	color: #7F7F7F;
	font-family: Verdana, Tahoma, Geneva, sans-serif;
	position: relative;
	margin-right: -10000px;
	left: 244px;
}

#u7443-4
{
	z-index: 79;
	width: 219px;
	background-color: transparent;
	text-align: center;
	color: #7F7F7F;
	font-family: Verdana, Tahoma, Geneva, sans-serif;
	position: relative;
	margin-right: -10000px;
	left: 487px;
}

#u7444-4
{
	z-index: 83;
	width: 219px;
	background-color: transparent;
	text-align: center;
	color: #7F7F7F;
	font-family: Verdana, Tahoma, Geneva, sans-serif;
	position: relative;
	margin-right: -10000px;
	left: 731px;
}

#menuu25855
{
	z-index: 59;
	width: 200px;
	margin-left: 752px;
	margin-top: 430px;
	position: relative;
}

#u25863
{
	width: 99px;
	min-height: 34px;
	position: relative;
	margin-right: -10000px;
}

#u25864
{
	width: 99px;
	padding-bottom: 20px;
	position: relative;
}

#u25867-4
{
	width: 99px;
	min-height: 14px;
	position: relative;
	margin-right: -10000px;
	top: 10px;
}

#u25856
{
	width: 99px;
	min-height: 34px;
	position: relative;
	margin-right: -10000px;
	left: 101px;
}

#u25857
{
	width: 99px;
	padding-bottom: 20px;
	position: relative;
}

#u25864.MuseMenuActive,#u25857.MuseMenuActive
{
	width: 99px;
	min-height: 0px;
	margin: 0px;
}

#u25860-4
{
	width: 99px;
	min-height: 14px;
	position: relative;
	margin-right: -10000px;
	top: 10px;
}

#u25864.MuseMenuActive #u25867-4,#u25857.MuseMenuActive #u25860-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 14px;
	width: 99px;
	margin: 0px -10000px 0px 0px;
}

.html
{
	background-color: #7F7F7F;
}

body
{
	position: relative;
	min-width: 992px;
	padding-bottom: 36px;
}

